Computer Security
[EN] securityvulns.ru no-pyccku


OpenOffice buffer overflow
Published:17.02.2010
Source:
SecurityVulns ID:10629
Type:remote
Threat Level:
6/10
Description:Buffer overflow on Microsoft Word documents parsing.
Affected:OPENOFFICE : OpenOffice 3.1
CVE:CVE-2009-3302 (filter/ww8/ww8par2.cxx in OpenOffice.org (OOo) before 3.2 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted sprmTSetBrc table property modifier in a Word document, related to a "boundary error flaw.")
 CVE-2009-3301 (Integer underflow in filter/ww8/ww8par2.cxx in OpenOffice.org (OOo) before 3.2 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted sprmTDefTable table property modifier in a Word document.)
Original documentdocumentVUPEN Security Research, VUPEN Security Research - OpenOffice Word Document Processing Heap Overflow Vulnerabilities (17.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod